aboutsummaryrefslogtreecommitdiffstats
path: root/testing/pureftpd/APKBUILD
diff options
context:
space:
mode:
authorNatanael Copa <ncopa@alpinelinux.org>2011-03-30 06:15:57 +0000
committerNatanael Copa <ncopa@alpinelinux.org>2011-03-30 06:26:15 +0000
commitddc05422175ce83055dfbfdbb96eef94156b1806 (patch)
tree7f582550bb4fe55fb252a210cd577ed33c412836 /testing/pureftpd/APKBUILD
parentecb2ce15640adbb96a1c9dfc7bdcce7074c2b618 (diff)
downloadaports-ddc05422175ce83055dfbfdbb96eef94156b1806.tar.gz
aports-ddc05422175ce83055dfbfdbb96eef94156b1806.tar.bz2
aports-ddc05422175ce83055dfbfdbb96eef94156b1806.tar.xz
testing/pure-ftpd: install in /usr instead of /usr/local
Diffstat (limited to 'testing/pureftpd/APKBUILD')
-rw-r--r--testing/pureftpd/APKBUILD13
1 files changed, 9 insertions, 4 deletions
diff --git a/testing/pureftpd/APKBUILD b/testing/pureftpd/APKBUILD
index 6dcce82e6d..8a5110df7b 100644
--- a/testing/pureftpd/APKBUILD
+++ b/testing/pureftpd/APKBUILD
@@ -1,8 +1,8 @@
# Contributor: Douglas Haber <me@douglashaber.com>
-# Maintainer:
+# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=pure-ftpd
pkgver=1.0.30
-pkgrel=0
+pkgrel=1
pkgdesc="Pure FTPD FTP daemon"
url="http://pureftpd.org"
arch="all"
@@ -28,7 +28,12 @@ prepare() {
build() {
cd "$_builddir"
- ./configure --without-humor --without-unicode --with-minimal --with-throttling || return 1
+ ./configure --prefix=/usr \
+ --without-humor \
+ --without-unicode \
+ --with-minimal \
+ --with-throttling \
+ || return 1
make || return 1
}
@@ -41,4 +46,4 @@ package() {
}
md5sums="29e2a68e756d09f4aff8f4f76435b020 pure-ftpd-1.0.30.tar.gz
-3608b0f85e7731aec64c251f9b73907a pure-ftpd.initd"
+a37d043f3df4595b2d39aa1083705948 pure-ftpd.initd"